/* MAIN START */
main{
    /* COURSES SECTION START */
    .courses{
                padding: 56px 70px 0px;
            .head{
                display: flex;
                align-items: center;
                justify-content: space-between;
                margin-bottom: 50px;
                    h1{
                        font-family: 'Exo';
                        font-weight: 600;
                        font-size: 36px;
                    }
                    .search-view{
                        display: flex;
                        align-items: baseline;
                        gap: 20px;
                            .input-group{
                                .form-control{
                                    &:focus{
                                        box-shadow: none;
                                    }
                                    border: none;
                                    border-bottom: 1px solid #000;
                                    border-radius: 0px;
                                }
                                .input-group-append{
                                    .input-group-text{
                                        height: 100%;
                                        background: none;
                                        border: none;
                                        border-bottom: 1px solid #000;
                                        border-radius: 0px;
                                    }
                                }
                        }
                        .icon{
                            cursor: pointer;
                        }
                    }
            }
                .content{
                    display: flex;
                    justify-content: space-between;
                    align-items: center;
                    flex-wrap: wrap;
                    .card{
                        width: 385px;
                        border-radius: 20px;
                        padding: 0px;
                        border: 1px solid var(--border-color);
                        margin-bottom: 20px;
                        img{
                            border-radius: 20px 20px 0px 0px;
                            position: relative;
                        }
                        h3{
                            position: absolute;
                            top: 3%;
                            left: 6%;
                            font-family: 'Jost';
                            font-weight: 500;
                            font-size: 16px;
                            border-radius: 8px;
                            padding: 8px 12px;
                            background-color: #000000;
                            color: #fff;
                            cursor: default;
                        }
                        .card-body{
                            p{
                                font-family: 'Jost';
                                font-size: 16px;
                                margin-bottom: 8px;
                                span{
                                    color: var(--sec-text);
                                }
                            }
                            h2.card-title{
                                font-family: 'Exo';
                                font-weight: 600;
                                font-size: 20px;
                                max-width: 263px;
                            }
                            .details{
                                display: flex;
                                gap: 24px;
                                align-items: center;
                                border-bottom: 1px solid var(--border-color);
                                padding-bottom: 16px;
                                    .time,.students{
                                        display: flex;
                                        gap:4px ;
                                        align-items: center;
                                            p{
                                                font-family: 'Jost';
                                                font-size: 16px;
                                                color: var(--sec-text);
                                                margin: 0px;
                                            }
                                    }
                            }
                            .course-info{
                                display: flex;
                                justify-content: space-between;
                                align-items: center;
                                padding-top: 16px;
                                    .price{
                                        display: flex;
                                        gap: 8px;
                                        align-items: center;
                                        
                                            p{
                                                font-family: 'Jost';
                                                font-size: 18px;
                                                color: #9D9D9D;
                                                margin: 0px;
                                                text-decoration: line-through;
                                            }
                                            h4{
                                                font-family: 'Jost';
                                                font-weight: 500;
                                                font-size: 18px;
                                                color: #55BE24;
                                                margin: 0px;
                                            }
                                    }
                                    a{
                                        font-family: 'Jost';
                                        font-weight: 500;
                                        font-size: 18px;
                                        text-decoration: none;
                                        color: #000;
                                    }
                            }
                        }
                    }
            }
            .page-link:focus{
                box-shadow: none;
            }
    }
    /* COURSES SECTION END */
}
/* MAIN END */

/* MEDIA QUERY START */
@media screen and (max-width:992px) {
    /* COURSES SECTION START */
    .courses{
            padding: 56px 20px !important;
            .head{
                flex-direction: column;
                gap: 32px;
                align-items: flex-start !important;
                .search-view{
                    width: 100%;
                }
            }
            .content{
                gap: 16px;
                justify-content: center;
                .card{
                    width: 450px !important;
                    h3{
                        width: 114px;
                        height: 40px;
                        top: 5%;
                        left: 5%;
                    }
                }
            }
        }
    /* COURSES SECTION END */
}
/* MEDIA GUERY END */